@charset "utf-8";
/* CSS Document */

.banner{
	width: 100%;
}
.banner img{
	width: 100%;
	display: block;
}
.banner a{cursor: pointer;}

/*公共标题*/
.product_title{
	height: 100px;
	background: url(../images/pro/icon.png) no-repeat center 94px;
	margin-top: 40px;
}
.product_title h3{
	font-size: 30px;
	color: #333;
	text-align: center;
	line-height: 94px;
}


/*功能模块*/
.BC_funtion_box{
	width: 100%;
	/*height: 640px;*/
	background: #fafafa;
}
.BC_fun{
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}
.BC_fun ul{
	margin-top: 20px;
	overflow: hidden;
	margin-bottom: 20px;
}
.BC_fun ul li{
	width: calc((100% - 20px)/2 - 2px);
	height: 200px;
	margin-left: 20px;
	margin-top: 20px;
	float: left;
	overflow: hidden;
	background: #F9FBFF;
	border-radius: 5px;
	border: 1px solid #EDF2FF;
}
.BC_fun ul li:first-child{
	margin-left: 0;
}
.BC_fun ul li:nth-child(3){
	margin-left: 0;
}
.BC_fun ul li:nth-child(5){
	margin-left: 0;
}
.BC_fun ul li:hover{
	cursor: pointer;
}
.BC_fun ul li section:last-child{
	width: calc(100% - 2px);
	height: 100%;
	background: #F9FBFF;
	border-radius: 5px;
	border: 1px solid #EDF2FF;
}
.BC_fun ul li section:last-child div{
	width: 46px;
	height: 50px;
	margin: 35px auto 10px;
}
.BC_fun ul li section:last-child em{
	display: block;
	width: 49px;
	height: 13px;
	margin: 0 auto;
	background: url(../images/pro/icon-shadow.png) no-repeat center;
}
.BC_fun ul li section:last-child h5{
	font-size: 16px;
	color: #666;
	text-align: center;
	line-height: 54px;
}
.se-info{
	display: flex;
	justify-content: center;
	height: 100%;
}
.se-info .img-box{
	width: 50px;
	height: 50px;
	margin-top: 57px;
}
.se-info .txt-box{
	width: calc(100% - 180px);
	height: 168px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.se-info .txt-box p{
	width: 100% !important;
	margin: 5px 60px!important
}
.BC_fun ul li section:first-child{
	width: calc(100% - 2px);
	height: 100%;
	display: none;
	/*background: #fdeadc;*/
}
.BC_fun ul li section:first-child h5{
	width: 100%;
	height: 40px;
	background: #2D56A6;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
}
.BC_fun ul li section:first-child p{
	width: 230px;
	color: #999;
	font-size: 12px;
	line-height: 24px;
	margin: 16px auto;
}
.BC_fun ul li:last-child a{
	width: calc(100% - 2px);
	height: 100%;
	/*border: solid 1px #e35912;*/
	/*background: #fff;*/
	/*color: #e35912;*/
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 40px;
	letter-spacing: 2px;
	-webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.BC_fun ul li:last-child a span{
	display: block;
	text-align: center;
	font-size: 45px;
	/*margin-top: 30px;*/
	line-height: 60px;
	padding-top: 37px;
	font-weight: lighter;
}
.BC_fun ul li:last-child a:hover {
	background: #2D56A6;
	color: #fff;
}


/*优势*/
.sip_adv_box {
	width: 100%;
	height: 840px;
	background: #f5f5f5;
}

.sip_advantage {
	width: 1180px;
	height: 840px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	background: url(../images/pro/icon2-2.png) no-repeat center 210px;
}
.sip_advantage ul li{
	font-size: 14px;
	width: 510px;
	color: #666;
	line-height: 30px;
}
.sip_advantage ul li.siptxt_1{
	position: absolute;
    top: 226px;
    right: 45px;
}
.sip_advantage ul li.siptxt_2{
	position: absolute;
    text-align: right;
    top: 320px;
    left: 45px;
}
.sip_advantage ul li.siptxt_3{
	position: absolute;
    top: 387px;
    right: 45px;
}
.sip_advantage ul li.siptxt_4{
	position: absolute;
	text-align: right;
    top: 468px;
    left: 45px;
}
.sip_advantage ul li.siptxt_5{
	position: absolute;
    bottom: 250px;
    right: 45px;
}
.sip_advantage ul li.siptxt_6{
	position: absolute;
    text-align: right;
    bottom: 154px;
    left: 45px;
}

.sip_advantage ul li.siptxt_7{
	position: absolute;
    bottom: 74px;
    right: 45px;
}


/*组网方案*/
.SIP_networking {
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}

.SIP_content {
	width: 1180px;
	margin-top: 40px;
	overflow: hidden;
}
.SIP_content ul{
	width: 50%;
	float: left;
	height: 465px;
	background: url(../images/pro/icon2-3.png) no-repeat 80px center;
	position: relative;
}
.SIP_content ul li{
	width: 450px;
	font-size: 14px;
	color: #666;
	line-height: 28px;
}
.SIP_content ul li span{
	font-weight: bold;
}
.SIP_content ul li.plan_1{
	position: absolute;
    top: 70px;
    left: 20%;
}
.SIP_content ul li.plan_2{
	position: absolute;
    top: 190px;
    left: 20%;
}

.SIP_content ul li.plan_3{
	position: absolute;
    bottom: 77px;
    left: 20%;
}
.SIP_content img{
	float: left;
	display: block;
	margin-top: 50px;
	margin-left: 50px;
}


/*您的需求*/
.from{
		width: 100%; 
		height: 480px;
		background: #fffbf4;
		overflow: hidden;
	}
	form{
		width: 1180px; 
		margin: 0 auto;
	}
	form h3{
		text-align: center;
		font-size: 30px;
		line-height: 50px;
		margin-top: 70px;
		color: #333;
		font-weight: 500;
		margin-bottom: 50px;
		
	}
	.in_put{
		width: 270px; 
		height: 34px; 
		border: solid 1px #e0e0e0;
		padding-left: 10px; 
		color: #b2b2b2; 
		margin-right: 30px;
	}
	textarea{
		font-family: "微软雅黑";
		padding-left: 10px; 
		width: 900px;
		border: solid 1px #e0e0e0;
		color: #b2b2b2; 
		margin-top: 20px;
	}
	.submit{
		border: 0;
		width: 916px;
		height: 44px;
		background: #e74446;
		font-size: 14px;
		text-align: center;
		line-height: 44px;
		color: #fff;
		border-radius: 5px;
		margin-top: 20px;
	}
	.submit:hover{
		background: #f00505;
	}
	form div{
		margin-left: 11%;
	}
